﻿
#header li.item452 span {padding-left:8px; color:white;}
header.primary .ad{display:none}
header.primary .ad img{display:block}
.sidebar .ad{width:300px;margin-left:auto;margin-right:auto}
.banner-ad,.banner-bottom,.ad-medium,.large-rectangle,.ad{overflow-x:hidden}
.banner-ad.border-bottom,.border-bottom.banner-bottom,.border-bottom.ad-medium,.border-bottom.large-rectangle,.ad.border-bottom{padding-bottom:15px;border-bottom:4px solid #f1f1f2}
.ad-medium{padding-top:.9375rem}
.widget .ad{padding-bottom:0}
.ad-right{margin:0 0 20px 20px;width:300px;float:right}
.page-template-careers-law-school-rankings-2015 .ad-right{margin:0 0 20px}
.page-template-careers-law-school-rankings-2015 #introduction .ad-right{margin-left:20px}
header .info .contact,.sidebar,.relations,.slick-dots,.calendarAction,.filters,.more,.pagination,.tiles,.navigation,nav,footer{display:none}
header .info .contact{float:left;margin-left:3.44613%;*margin-left:3.44608%;margin-right:0;width:76.72462%;*width:76.72457%;padding:12px 0 0}
header .info .contact:first-child{margin-left:0;*margin-left:0}
header .info .contact ul{float:right;padding:0;overflow:visible;list-style:none}
header .info .contact ul li{float:left}
header .info .contact ul li a{width:auto;padding:2px 8px;display:block;text-decoration:none;text-align:center}
header .info .contact ul li a:after{visibility:hidden;display:block;font-size:0;content:' ';clear:both;height:0}
header .info .contact ul li a:visited{color:#000}
header .info .contact ul li a:hover{color:#811b55}
header .info .contact ul li a:focus{color:#811b55}
header .info .contact ul li a:active{color:#811b55}
header .info .contact ul li a:before{display:inline;font-size:115%;margin-right:8px}
header .info .contact ul li.email,header .info .contact ul li.phone{border-right:1px solid black}
header .info .contact ul li.email a:before{font-family:Icon;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;content:"\e607"}
header .info .contact ul li.phone{padding:2px 8px;color:black}
header .info .contact ul li.phone:before{font-family:Icon;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;content:"\e60d"}
header .info .contact ul li.phone a{display:inline;padding:0}
header .info .contact ul li.twitter a:before{font-family:Icon;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;content:"\e615"}
header .info .contact ul li.rss a{padding-right:0}
header .info .contact ul li.rss a:before{font-family:Icon;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;content:"\e612"}
header .info .contact ul li.livingWage{width:100px;position:relative}
header .info .contact ul li.livingWage img{position:absolute;right:0;top:-30px}
header .info .contact ul li span{display:none}
header .info .contact ul li.twitter{border-right:1px solid black}
footer .contactInfo .newsletter,footer .contactInfo .location,footer .contactInfo .contact{float:left;margin-left:5.88235%;*margin-left:5.8823%;margin-right:0;width:29.41176%;*width:29.41171%}
footer .contactInfo .newsletter:first-child,footer .contactInfo .location:first-child,footer .contactInfo .contact:first-child{margin-left:0;*margin-left:0}
footer .contactInfo .location,footer .contactInfo .contact{position:relative}
footer .contactInfo .location:after,footer .contactInfo .contact:after{content:'';display:block;height:194px;width:1px;border-left:1px dotted white;position:absolute;top:0;right:auto;bottom:auto;left:-29px}
footer .contactInfo .contact{float:none;width:100%;margin-left:0;margin-right:0}
footer .contactInfo .contact:after{display:none}
footer .contactInfo .contact address{position:relative}
footer .contactInfo .contact address:after{content:'';display:block;width:100%;height:1px;border-top:1px dotted white;position:absolute;top:-60px;right:auto;bottom:auto;left:auto}


#header .container div#menu_meer_submenu.header_submenu i.fa-caret-up {
	margin-top: -10px;
}



#header .container div.header_submenu {
	display:none;
	position: absolute;
	top: 100%;
	right: 0;
	margin-right: 10px;
	text-align:right;
	z-index: 999;
}


#header .container div.header_submenu i.fa-caret-up {
	color: #fff;
	font-size: 45px;
	display: block;
	height: 16px;
	padding: 0;
	margin: 0;
	line-height: 20px;
	margin-right: 50px;
	text-shadow: 0px 0px 5px #333;
	overflow: hidden;
}


#header .container div.header_submenu div.header_submenu_content {
	text-align:left;
	z-index: 999;
	
	background-color: #fff;
	padding:20px;
	padding-top:12px;
	padding-bottom:12px;
	width:250px;
	overflow:auto;
	
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
	
	-moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    border-radius: 3px; 			
}


#header .container div#menu_profiel_submenu.header_submenu div.header_submenu_content {
	width: 150px;
}


#header .container div.header_submenu div.header_submenu_content li {
	float:none;
}


#header .container div.header_submenu div.header_submenu_content li a {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}


#header .container div.header_submenu div.header_submenu_content li a:hover {
	text-decoration: none;
	color: #ff6d00;
}


#header .container div.header_submenu div.header_submenu_content li a i {
	font-weight: bold;
}


#header .container div.header_submenu div.header_submenu_content li.tweede_niveau a {
	padding-left:20px;
}
#header .widget-area{width:500px;padding:5px 5px 0 0;float:right;text-align:right;}
.sidebar.widget-area .widget{background:#FFFFFF;border-top:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin:0px 0 15px;padding:0 0 15px;}
.sidebar.widget-area ol,.sidebar.widget-area ul,.sidebar.widget-area .textwidget,.sidebar.widget-area .widget_tag_cloud div div,.sidebar.widget-area .author-bio-widget,.sidebar.widget-area .featuredpage .page,.sidebar.widget-area .featuredpost .post{margin:0 !important;padding:15px 15px 0px 15px;}
.sidebar.widget-area #wp-calendar caption,.sidebar.widget-area #wp-calendar th{color:#000000;}
.sidebar.widget-area .widget_archive select,.sidebar.widget-area #cat{margin:15px 15px 0px 15px;}
.sidebar.widget-area ul li{border-bottom:1px solid #DDDDDD;margin:0px 0px 7px 0px;padding:0px 0px 5px 0px;list-style-type:none;word-wrap:break-word;}
.sidebar.widget-area ul ul li{border:none;margin:0;}
#footer-widgets .widget{background:none;border:none;margin:0 0 15px;padding:0;}
.widget-error{padding:10px;}
body.override #header .wrap,#title-area,#header .widget-area{width:100%;}
body.override .menu-primary,body.override .menu-secondary,#header .widget-area,#header .genesis-nav-menu{width:100%;}
.node-type-homepage .thought-leadership-quote .quotes .quotes-inner .quote-action{position:relative;}
.node-type-homepage .thought-leadership-quote .quotes .quotes-inner .quote-action a{float:right;padding:7px 13px;margin:2px;border:1px solid white;color:white;line-height:1em;}
.node-type-homepage .thought-leadership-quote .quotes .quotes-inner .quote-action a:hover{text-decoration:none;}

#contaner {
	width:980px;
	margin:auto;
}


#footer-links {
	float: left;
}

	
	#footer #footer-links {
		float: none;
		padding: 0 20px;
	}
.ff-container #header .div1 .phone{position:absolute;font-size:20px;font-weight:bold;top:36px;right:0}
.contact-us .phone{font-weight:bold;font-size:15px;margin:1em}

#nav_button_alt:before {
	font-family:"FontAwesome";
	display:block;
	content:"\f0c9";
	padding:0px 0 0 0px;
	text-align:center;
	margin-left:-1px;
	font-size:18px;
}

#nav_button, #nav_button_alt {
	float:left;
	display:block;
	margin:0px auto 0px auto;
	width:50px;
	height:50px;
}

#nav_button_alt {
	margin: 8px 10px 0px 0px;
	float: left;
	height: 45px;
}
#nav_button:before,#nav_button_alt:before{color:#424242;}

.our-solutions-tabs #menu-our-solutions-tabs li.menu-item{ 
    margin-top: 15px;
    font-size: 18px;
    display: inline-block;
    padding: 0;
}
.element-invisible{margin:0;padding:0;width:1px}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}

#footer .sub-menu li#menu-item-108 {height: 34px;}



.ngg-imagebrowser-nav .back,
.ngg-imagebrowser-nav .next {
  color: #333;
  border: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  text-transform: uppercase;
  text-decoration: none;
}

.ngg-imagebrowser-nav .next  {
  float: right;
}

.ngg-imagebrowser.martha-blog .ngg-imagebrowser-nav a:hover {
    background-color: #FFFFFF !important;
    color: #333 !important;
    text-decoration: underline !important;
}

.ngg-imagebrowser.martha-blog .ngg-imagebrowser-nav {
  font-size: 11px;
  height: 26px;
  margin-bottom: 6px;
}

.ngg-imagebrowser.martha-blog .ngg-imagebrowser-nav .counter {
    display: none;
}

.ngg-imagebrowser.martha-blog.picasa-gallery .ngg-imagebrowser-nav .counter {
    display: block;
    text-align: center;
    margin-top: -16px;
}

DIV DIV DIV.wpb_column.grve-column-1-2 DIV.grve-element.grve-text DIV {
font-size: 18px !important;
}
 .compose-mode .vc_vc_column .wpb_column { width: 100% !important; margin-bottom: 30px; border: 1px dashed rgba(125, 125, 125, 0.4); }


	#menu-main-menu li.menu-item a.trigger-mid, #navi-sub-menus li.menu-item a.trigger-bottom  { 
		display: none;
	}


	#menu-main-menu li.menu-item i, #navi-sub-menus li.menu-item i { 
		display: inline-block;
		color: #a4a3a3;
		font-size: 14px;
		margin-right: 1.5em;
	}


	#menu-main-menu li.menu-item, #navi-sub-menus li.menu-item {
		padding: 15px 30px;
		display: block;
		text-align: right;
		border-bottom: solid 2px #1e1e1e;
	}


	#menu-main-menu li.menu-item a, #navi-sub-menus li.menu-item a{
		display: inline;
		width: 100%;
		border: 0;
		padding: 0;	
		font-size: 16px;
	}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}



#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
    color: #BBBBBB;
    font-size: 13px !important;
    text-transform:none !important;
	line-height: 1.2;
}


li .menu-item a {
	border-bottom: 1px solid #262626 !important;
}


.carousel-indicators li.active {
    background-color: #989898;
}
.take_over_wrapper_btm{background-color:#fff;}
.sidebar-container .block{margin-bottom:30px;}
#preface-wrap .block{margin-bottom:20px}
#footer-wrap .block{margin-bottom:30px}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
